.nav {
  display: inline-block;
  cursor: pointer;
  background-color: white;
  padding: 10px 20px;
}

.item {
  background-color: white;
  padding: 15px;
}

.button {
  float: right;
}

.confirm {
  background-color: white;
  border: 1px solid green;
  position: absolute;
  top:50%;

}
